- Name: lira_WaterfallWormhole
  Version: 0.0.1
  Dependencies:
    - Name: AdventureHelper
      Version: 1.6.0
    - Name: BrokemiaHelper
      Version: 1.8.5
    - Name: Everest
      Version: 1.6194.0
    - Name: JungleHelper
      Version: 1.4.5
    - Name: MaxHelpingHand
      Version: 1.39.16
    - Name: PandorasBox
      Version: 1.0.49
    - Name: PrismaticHelper
      Version: 1.12.0
    - Name: ShroomHelper
      Version: 1.2.10
    - Name: VivHelper
      Version: 1.14.10